/*tooltip*/
.toolhelp  { font-weight: bold; color: #6A6B03;  text-decoration: underline}
.toolhelpno   { font-weight: bold; color: #6a6b03; vertical-align: super }
.tip      { font-size: 1em; font-weight: bold; background-color: #ECEDC4; text-align: left; visibility: hidden; padding: 8px; position: absolute; z-index: 1000; width: 400px; border: solid 2px #ABB202; }

/*other*/
.main   { background-image: url("../../images/journal/ttt_central.gif"); background-repeat: repeat-y; background-attachment: scroll; background-position: right 400px; padding-top: 40px;  min-height: 800px; }
.main1   { background-image: url("../../images/journal/ttt_central.gif"); background-repeat: repeat-y; background-attachment: scroll; background-position: right 400px; min-height: 800px; }

.box        { background-image: url("../../images/journal/ttt_box.gif"); background-repeat: repeat-y; background-position: 20px 0; padding-top: 3px; padding-bottom: 6px; padding-left: 20px; width: 640px }
.buttons   {margin-top: 5px; margin-left: 5px; margin-bottom: 2px; }	
h1  { color: #abb202;  margin-top: 0px; margin-bottom: 4px;}
#intro_en p:first-letter {
  float: left;
  font: normal 60pt/0.8em Helvetica, Verdana, Arial, sans-serif;
  color: #abb202;
  margin-right: 3px;
}
#intro_fr p:first-letter {
  float: left;
  font: normal 60pt/0.8em Helvetica, Verdana, Arial, sans-serif;
  color: #abb202;
  margin-right: 3px;
}
